@charset "utf8";

html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --color1: #ffffff;
  --color5: #006fb1;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}

.white {
  color: var(--color1);
}
.blue {
  color: #4dbae1;
}

@media screen and (max-width: 767px) {
  ._pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  ._sp {
    display: none !important;
  }
}

body {
  font-family: 'Shippori Mincho', serif;
  font-weight: 400;
  font-style: normal;
}
img {
  width: 100%;
  height: auto;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(1500vw / 19.2);
  margin: calc(16vw / 19.2) auto calc(14vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header {
    width: calc(346vw / 3.6);
    margin: calc(8vw / 3.6) auto calc(6vw / 3.6);
  }
}
.header_logo {
  width: calc(430vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header_logo {
    width: calc(210vw / 3.6);
  }
}
.header_nav {
  display: flex;
  align-items: end;
  justify-content: end;
  width: calc(980vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header_nav {
    width: calc(118vw / 3.6);
  }
}

.inner {
  margin: 3rem auto;
  max-width: 900px;
  /* max-width: calc(1200vw / 19.2); */
  padding: 0 1.4rem;
}
.inner img {
  border-radius: 10px;
}
.inner .cta-title {
  /* font-size: 2.6rem; */
  font-size: calc(46vw / 19.2);
  line-height: 3.8rem;
  font-family: 'Noto Serif JP', serif;
  margin-bottom: 2rem;
}
.inner p {
  margin-top: 1.6rem;
  line-height: 2.2rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .inner .cta-title {
    margin-top: 1.6rem !important;
    line-height: 3.2rem;
    font-size: calc(130vw / 19.2);
  }
  .inner p {
    margin-top: 1.6rem;
    line-height: 1.8rem;
    text-align: center;
  }
}

.sec-title {
  font-size: calc(50vw / 19.2);
  text-align: center;
  margin-bottom: 2rem;
}
.sub-title {
  font-size: calc(38vw / 19.2);
  text-align: center;
  margin-bottom: 0.75rem;
}
hr {
  width: 100px;
  display: block;
  margin: 0 auto 2rem;
}
.intro-text {
  font-size: calc(33vw / 19.2);
  text-align: center;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .sec-title {
    font-size: calc(110vw / 19.2);
    margin-bottom: 1rem;
  }
  .sub-title {
    font-size: calc(90vw / 19.2);
    text-align: center;
  }
  hr {
    margin: 0 auto 1rem;
  }
  .intro-text {
    font-size: calc(80vw / 19.2);
  }
}
.center {
  text-align: center;
}
/*---------------------------
section
---------------------------
section {
  width: 100%;
}
/*---------------------------
article
---------------------------*/
.article {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }
}
.campaign {
  width: 100%;
  margin: calc(100vw / 19.2) auto calc(100vw / 19.2);
}
@media screen and (max-width: 767px) {
  .campaign {
    margin: calc(20vw / 3.6) auto calc(30vw / 3.6);
  }
}
.cta-area {
  width: 100%;
  background-color: #fff;
  z-index: 1;
}

.cta-area.active {
  position: fixed;
  bottom: 0;
  left: 0;
  box-shadow: 0 calc(-4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .cta-area.active {
    box-shadow: 0 calc(-2vw / 3.6) calc(5vw / 3.6) rgba(0, 0, 0, 0.2);
  }
}
.cta-area.active + .cta-area-spacer {
  height: calc(260vw / 19.2);
}
@media screen and (max-width: 767px) {
  .cta-area.active + .cta-area-spacer {
    height: calc(123vw / 3.6);
  }
}

.cta-copy {
  width: calc(585vw / 19.2);
  margin: 0 auto;
  padding: calc(40vw / 19.2) 0 0;
}
@media screen and (max-width: 767px) {
  .cta-copy {
    width: calc(280vw / 3.6);
    padding: calc(16vw / 3.6) 0 0;
  }
}
.cta-box {
  display: flex;
  width: calc(1012vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .cta-box {
    width: 100%;
  }
}

.info-bar-blue {
  width: 100%;
  background-color: #5094c1;
  text-align: center;
  letter-spacing: 6%;
  line-height: 100%;
  font-size: calc(24vw / 19.2);
  line-height: 2.2;
  height: auto;
  color: #fff;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 600;
}

.item-01__1 {
  width: 100%;
  margin: auto;
  position: relative;
}
.item-01__1 .fv_inner {
  padding-top: 1.5rem;
  height: 78%;
  width: calc(1200vw / 19.2);
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

/* TITLE IMAGE*/
.item-01__1 .fv_inner .fv-title {
  position: relative;
}
.item-01__1 .fv_inner .title-bg {
  position: absolute;
  width: 100%;
  top: 0;
  opacity: 0.6;
  z-index: -1;
}

.item-01__1 .fv_inner .fv-title img {
  margin: 0;
  max-width: calc(959vw / 19.2);
  z-index: 10;
}

.item-01__1 .badges {
  display: flex;
  gap: 1.5rem;
}
.item-01__1 .badges .badge {
  width: calc(355vw / 19.2);
  height: auto;
}
.item-01__1 .items {
  position: absolute;
  bottom: 0;
}
.item-01__1 .items .check {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: calc(31.37vw / 19.2);
  font-family: 'zen kaku gothic new', sans-serif;
  font-weight: 700;
  letter-spacing: 4%;
  filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.5));
}
.item-01__1 .items .check img {
  width: 2.57vw;
  height: 2.63vw;
}

.item-01__1 .info-white {
  position: absolute;
  bottom: 4%;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .info-bar-blue {
    font-size: calc(47vw / 19.2);
    line-height: 2.3;
  }
  .item-01__1 {
    width: 100%;
  }
  .item-01__1 .fv_inner {
    width: 95%;
    padding-top: 0.4rem;
  }
  .item-01__1 .badges .badge {
    width: calc(748vw / 19.2);
    height: auto;
  }
  .item-01__1 .fv_inner .fv-title img {
    max-width: 100%;
  }
  .item-01__1 .items .check {
    font-size: calc(80vw / 19.2);
    line-height: 1.3;
  }
  .item-01__1 .items .check:last-child {
    margin-top: 0.3rem;
    align-items: flex-start;
  }
  .item-01__1 .items .check img {
    width: 7.57vw;
    height: 7.63vw;
  }
  .item-01__1 .info-white {
    bottom: 2%;
  }
}

.item-01__2 {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-01__2 {
    width: 100%;
    border: solid;
  }
}
.item-02__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
.item-02__1 .sticker-lesson {
  max-width: 410px;
  margin: 0 auto 2rem;
  display: block;
}
@media screen and (max-width: 767px) {
  .item-02__1 .sticker-lesson {
    margin: 2.5rem auto 4rem;
  }
}
.item-02__1 .column {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  max-width: 1200px;
  margin: 0 auto 1rem;
  gap: 1.5rem;
}
.item-02__1 .column > * {
  min-width: 0;
}

.item-02__1 .column .campaign_table {
  flex: 1 1 0;
  min-width: 0;
  border: solid 3px #74d3ee;
  padding: 0.5rem 0.75rem 0;
  position: relative;
  margin-top: 1.4rem;
}

.item-02__1 .column .campaign_table .header {
  position: absolute;
  top: -2rem;
  left: 50%;
  transform: translateX(-50%);
  width: 85%;
  display: block;
  font-family: 'zen kaku gothic new', sans-serif;
  text-align: center;
  font-size: calc(25vw / 19.2);
  line-height: 1;
  padding: 0.5rem 1rem 0.7rem;
  border-radius: 40px;
  color: #fff;
  background-color: #74d3ee;
  margin: 0 auto;
  letter-spacing: 1%;
}
.item-02__1 .column .campaign_table .header .value {
  font-size: calc(40vw / 19.2);
  font-weight: bold;
  font-style: italic;
  margin-right: 0.25rem;
  font-family: 'zen kaku gothic new', sans-serif;
}
.item-02__1 .column .campaign_table .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 1.5rem;
  border-bottom: 2px solid #333;
  font-family: 'zen kaku gothic new', sans-serif;
}
.item-02__1 .column .campaign_table .row:last-child {
  border-bottom: none;
}
.item-02__1 .column .campaign_table dt {
  font-weight: 700;
  font-size: calc(36vw / 19.2);
}
.item-02__1 .column .campaign_table dt .note {
  font-size: calc(24vw / 19.2);
  margin: -0.2rem 0 0 2.3rem;
  display: block;
}

.item-02__1 .column .campaign_table dd {
  margin: 0;
  font-weight: 500;
  font-size: calc(27vw / 19.2);
}
.item-02__1 .column .campaign_table dd .price {
  color: #ff5394;
  font-size: calc(51vw / 19.2);
  font-weight: bold;
  font-style: italic;
  margin-right: 0.5rem;
}

.item-02__1 .column figure img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
  object-fit: contain;
}
.item-02__1 .note-pink {
  text-align: center;
  max-width: 680px;
  max-width: 100%;
  margin: 0 auto;
}
.item-02__1 .note-pink span {
  max-width: calc(680vw / 19.2);
  margin: 0 auto;
  font-family: 'zen kaku gothic new', sans-serif;
  display: block;
  font-weight: bold;
  color: #ff5394;
  font-size: calc(32vw / 19.2);
  text-align: left;
}

@media screen and (max-width: 767px) {
  .item-02__1 {
    width: 100%;
    padding: 0 1.4rem;
  }
  .item-02__1 .sticker-lesson {
    max-width: 100%;
  }

  .item-02__1 .column {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    max-width: 100%;
    gap: 1rem;
  }
  .item-02__1 .column .campaign_table .header {
    font-size: calc(70vw / 19.2);
    width: 90%;
  }
  .item-02__1 .column .campaign_table .header .value {
    font-size: calc(120vw / 19.2);
  }
  .item-02__1 .column .campaign_table .row {
    padding: 0.5rem 0.75rem;
  }

  .item-02__1 .column .campaign_table {
    width: 100%;
    padding: 0.75rem 1rem 0px;
    margin-top: -1rem;
  }
  .item-02__1 .column .campaign_table dt {
    font-size: calc(81vw / 19.2);
  }
  .item-02__1 .column .campaign_table dt .note {
    font-size: calc(54vw / 19.2);
    margin: 0 0 0 1rem;
  }

  .item-02__1 .column .campaign_table dd {
    font-size: calc(55vw / 19.2);
  }
  .item-02__1 .column .campaign_table dd .price {
    font-size: calc(110vw / 19.2);
  }
  .item-02__1 .note-pink {
    max-width: 95%;
    padding: 0;
  }
  .item-02__1 .note-pink span {
    max-width: 100%;
    font-size: calc(75vw / 19.2);
    text-align: left;
  }
}

/* item-03__ 1*/
#about {
  max-width: 100%;
  background: url('../image/about-zenplace-bg.webp') no-repeat center center;
  background-size: cover;
}
.item-03__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
  padding: 3rem 0;
}
.item-03__1 .about {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
  width: 80%;
  margin: 4rem auto 2rem;
}
.item-03__1 .about .item p {
  font-size: calc(24vw / 19.2);
}

@media screen and (max-width: 767px) {
  .item-03__1 {
    width: 100%;
    padding: 3rem 1.4rem;
  }
  .item-03__1 .about {
    grid-template-columns: 1fr;
    width: 100%;
    gap: 0.25rem;
    margin: 3rem auto 0;
  }
  .item-03__1 .about .item p {
    font-size: calc(84vw / 19.2);
  }
  .item-03__1 .about .item:nth-child(2),
  .item-03__1 .about .item:nth-child(3) {
    margin-bottom: 1.5rem;
  }
}

/* item-04__ 1*/
.item-04__1 {
  position: relative;
  width: 100%;
  padding: 3rem 0;
}
.item-04__1 .item-04-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

/* item-04__ 2*/
.item-04__2 {
  width: calc(1093vw / 19.2);
  margin: auto;
}
.item-04__2 .effects {
  margin: 0 0 3rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background-color: #d9f5ff;
  gap: 0.5rem;
  padding: 0.9rem;
  border-radius: 12px;
}
.item-04__2 .effects img {
  border-radius: 5px;
}

@media screen and (max-width: 767px) {
  .item-04__2 {
    padding: 0 1.4rem;
    width: 100%;
  }
  .item-04__2 .effects {
    margin-top: 0rem;
    grid-template-columns: repeat(2, 1fr);
  }
  .item-04__2 .effects > :last-child {
    grid-column: span 2;
  }
  .item-04__2 .effects > :last-child img {
    display: block;
    width: 48.5%;
    margin: 0 auto;
  }
}

/* item-04__ 3*/
.item-04__3 {
  width: calc(1093vw / 19.2);
  margin: auto;
  margin-bottom: 3rem;
}
.item-04__3 .column {
  margin: 2rem 0;
  display: flex;
  align-items: center;
  gap: 1rem;
}
.item-04__3 .column figure {
  max-width: 300px;
}
.item-04__3 .column .text {
  font-size: calc(23vw / 19.2);
  letter-spacing: -0.09em;
}
.item-04__3 .column .text .results-steps {
  margin: 1rem auto;
  position: relative;
  text-align: center;
  font-size: calc(28vw / 19.2);
  max-width: 330px;
  line-height: 2;
}
.item-04__3 .column .text .results-steps img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .item-04__3 {
    padding: 0 1.4rem;
    width: 100%;
  }
  .item-04__3 .column .text {
    font-size: calc(63vw / 19.2);
    text-align: center;
    letter-spacing: 0.02em;
  }
  .item-04__3 p {
    text-align: center;
  }
  .item-04__3 p:nth-child(5) {
    letter-spacing: -0.07em;
    line-height: 1.5;
  }
  .item-04__3 .column .text .results-steps {
    font-size: calc(80vw / 19.2);
  }
}

/* item-05__ 1 */
.item-05__1 {
  width: 100%;
  margin: 0 auto;
  padding-bottom: calc(30vw / 19.2);
  background-image: url(../image/sp/point_back.png);
  background-repeat: repeat-y;
  background-size: 100%;
  background-position: center 0;
}
@media screen and (max-width: 767px) {
  .item-05__1 {
    width: 100%;
    background-size: 100%;
    padding-bottom: 0;
  }
}

/* item-06__ 1 */
.item-06__1 {
  width: 100%;
  margin: auto;
  padding-top: 3rem;
}
@media screen and (max-width: 767px) {
  .item-06__1 {
    padding-bottom: 1rem;
  }
}

/* item-06__ 2 */
.item-06__2 {
  width: calc(1193vw / 19.2);
  margin: 0 auto;
}
.item-06__2 .column .text span {
  display: block;
  margin-bottom: 0.75rem;
}
.item-06__2 .column .text .level {
  display: flex;
  align-items: center;
  gap: calc(30vw / 19.2);
  margin-bottom: 0.5rem;
  box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.15);
}
.item-06__2 .column .text .level .level-title {
  background-color: #4dbae1;
  color: var(--color1);
  padding: 1rem 1.5rem 1rem 0.5rem;
  min-width: calc(230vw / 19.2);
  font-size: calc(24vw / 19.2);

  clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%);
}
.item-06__2 .column .text .level .level-content {
  font-size: calc(24vw / 19.2);
  /* text-align: center; */
}

@media screen and (max-width: 767px) {
  .item-06__2 {
    width: 100%;
    padding: 0 1.4rem;
  }
  .item-06__2 .column .text span {
    font-size: calc(80vw / 19.2);
  }
  .item-06__2 .column .text .level .level-title {
    min-width: calc(540vw / 19.2);
    padding: 1rem 0.5rem;
    font-size: calc(56vw / 19.2);

    clip-path: polygon(0 0, 85% 0, 100% 50%, 85% 100%, 0 100%);
  }
  .item-06__2 .column .text .level .level-content {
    font-size: calc(65vw / 19.2);
    padding-left: 0.5rem;
  }
  .item-06__2 .column .course:first-of-type {
    margin: 0.5rem 0 2rem;
  }
}
.item-06__3 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-06__3 {
    width: 100%;
  }
}
.item-06__4 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-06__4 {
    width: 100%;
  }
}

#price {
  margin: 3rem 0;
}
.item-07__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
  background-color: #f5f5f5;
}
@media screen and (max-width: 767px) {
  .item-07__1 {
    width: 100%;
  }
}
.item-08__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-08__1 {
    width: 100%;
  }
}
.item-09__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-09__1 {
    width: 100%;
  }
}
.item-10__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-10__1 {
    width: 100%;
  }
}
/*---------------------------
footer
---------------------------*/
.footer {
  background-color: #70c9e2;
  padding: calc(60vw / 19.2) 0 calc(300vw / 19.2);
  color: #fff;
  font-size: calc(28vw / 19.2);
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer {
    font-size: calc(11vw / 3.6);
    padding: calc(30vw / 3.6) 0 calc(150vw / 3.6);
  }
}
.footer a:link,
.footer a:visited {
  color: #fff;
  text-decoration: none;
}
.footer_inner {
  width: calc(1200vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .footer_inner {
    width: 100%;
  }
}
.footer_inner p {
  line-height: 1.5;
}
.footer_logo {
  width: calc(724vw / 19.2);
  margin: calc(16vw / 19.2) auto calc(70vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer_logo {
    width: calc(300vw / 3.6);
    margin: calc(8vw / 3.6) auto calc(30vw / 3.6);
  }
}
.footer_inner p.copy_rights {
  font-size: calc(22vw / 19.2);
  margin: calc(80vw / 19.2) 0 0;
}
@media screen and (max-width: 767px) {
  .footer_inner p.copy_rights {
    font-size: calc(8vw / 3.6);
    margin: calc(36vw / 3.6) 0 0;
  }
}
/*特徴*/
.point_title {
  width: calc(454vw / 19.2);
  margin: 0 auto;
  padding: calc(70vw / 19.2) 0 calc(36vw / 19.2);
}
@media screen and (max-width: 767px) {
  .point_title {
    width: calc(230vw / 3.6);
    margin: 0 auto;
    padding: calc(40vw / 3.6) 0 calc(20vw / 3.6);
  }
}

/* COLUMN FLEXBOX */
.column {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}
.column figure {
  flex: 1;
}
.column figure img {
  border-radius: 10px;
}
.column .text {
  flex: 1;
  font-size: calc(28vw / 19.2);
}
.column .text p {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .column {
    width: 100%;
    flex-direction: column;
    gap: 0.5rem;
  }
  .column .text {
    font-size: calc(28vw / 19.2);
  }
  .column .text p {
    text-align: left;
  }
}

/* 
** item-05: zen placeの特徴 
*/
.point_dt {
  position: relative;
  width: calc(1200vw / 19.2);
  height: calc(170vw / 19.2);
  margin: 0 auto calc(70vw / 19.2);
  background-color: var(--color1);
  border-radius: 10rem;
  cursor: pointer;
}

.point_dt::before {
  content: '';
  position: absolute;
  inset: 8px;
  border: 3px solid #74d3ee;
  border-radius: inherit;
}

.point_dt .tag {
  width: calc(207vw / 19.2);
  position: absolute;
  top: calc(-30vw / 19.2);
}

.point_dt .topic {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color5);
  font-size: calc(25vw / 16);
  width: calc(1200vw / 19.2);
  height: calc(170vw / 19.2);
}

.point_dt .arrow {
  position: absolute;
  width: calc(25vw / 19.2);
  right: 4rem;
  top: 52%;
  transform: translateY(-50%);
}
.point_dt .arrow.open {
  display: none;
}

.point_dt.p_open .arrow.open {
  display: unset;
}

.point_dd {
  overflow: hidden;
  height: 0;
  padding: 0 calc(calc(100% - calc(1200vw / 19.2)) / 2);
  transition: height 0.3s ease;
  color: #fff;
  text-align: center;
}

.point_dd img {
  display: block;
}

.point_dd .point {
  max-width: 254px;
  max-width: calc(254vw / 19.2);
  display: block;
  margin: 2rem auto 0;
}
.point_dd .title {
  font-size: calc(48vw / 19.2);
  margin: 2rem auto;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.point_dd p {
  text-align: center;
  font-size: calc(32vw / 19.2);
}

/* point_dt bk_1  */
.point_dd .triple {
  max-width: 773px;
  margin: 3rem auto;
}

/* point_dt bk_1  */
.point_dd.dd_back_2 .items {
  margin: 6rem auto 2rem;
}

/* point_dt bk_3  */
.point_dd.dd_back_3 .item {
  background-color: var(--color1);
  border-radius: 16px;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 3rem;
  padding: 4%;
  margin-bottom: 3rem;
}

.point_dd.dd_back_3 .item figure img {
  width: calc(410vw / 19.2);
}

.point_dd.dd_back_3 .item .text h3 {
  color: #60b0db;
  font-size: calc(36vw / 19.2);
  margin-bottom: 1rem;
}
.point_dd.dd_back_3 .item .text p {
  color: #333;
  text-align: left;
  /* line-height: 1.6; */
}

/* point_dt bk_5  */
.point_dd.dd_over_5 .block {
  position: relative;
  background-color: var(--color1);
  border-radius: 16px;
  padding: 4rem 2rem;
  margin-top: 4rem;
}
.point_dd.dd_over_5 .block p {
  font-size: calc(28vw / 19.2);
  color: #333;
  text-align: left;
  /* line-height: 1.6; */
}
.point_dd.dd_over_5 .block img {
  position: absolute;
  top: -6%;
  right: calc(-120vw / 19.2);
  width: calc(457vw / 19.2);
}

@media screen and (max-width: 767px) {
  .item-05__1 dl {
    padding: 0 1.4rem;
  }
  .item-05__1 dl:last-child {
    padding-bottom: 2rem;
  }

  .point_dt {
    width: 100%;
    height: calc(350vw / 19.2);
    border-radius: 10rem;
    cursor: pointer;
    margin-bottom: 1.5rem;
  }

  .point_dt::before {
    inset: 4px;
    border: 2px solid #74d3ee;
  }

  .point_dt .tag {
    width: calc(407vw / 19.2);
    position: absolute;
    top: calc(-50vw / 19.2);
  }

  .point_dt .topic {
    font-size: calc(65vw / 19.2);
    line-height: 1.4;
    width: 100%;
    height: 100%;
    text-align: center;
  }

  .point_dt .arrow {
    position: absolute;
    width: calc(50vw / 19.2);
    right: 1rem;
    top: 52%;
    transform: translateY(-50%);
  }

  .point_dd {
    padding: 0;
  }

  .point_dd .point {
    max-width: 254px;
    max-width: calc(454vw / 19.2);
    display: block;
    margin: 0.5rem auto 0;
  }

  .point_dd .title {
    font-size: calc(100vw / 19.2);
    margin: 1.5rem auto;
    color: #fff;
    text-align: center;
    font-weight: 600;
  }

  .point_dd p {
    text-align: center;
    font-size: calc(82vw / 19.2);
  }

  /* point_dt bk_1  */
  .point_dd .triple {
    margin: 2rem auto;
  }

  /* point_dt bk_1  */
  .point_dd.dd_back_2 .items {
    margin: 2rem auto 2rem;
  }

  /* point_dt bk_3  */
  .point_dd.dd_back_3 .item {
    flex-direction: column;
    gap: 1rem;
    padding: 8% 4%;
    margin-bottom: 1.4rem;
  }

  .point_dd.dd_back_3 .item figure img {
    width: 75%;
    margin: 0 auto;
  }

  .point_dd.dd_back_3 .item .text h3 {
    font-size: calc(96vw / 19.2);
    margin-bottom: 0.5rem;
    text-align: center;
  }
  .point_dd.dd_back_3 .item .text p {
    color: #333;
    text-align: left;
    font-size: calc(68vw / 19.2);
  }

  /* point_dt bk_5  */
  .point_dd.dd_over_5 .block {
    position: relative;
    background-color: var(--color1);
    border-radius: 16px;
    padding: 2rem 0.75rem;
    margin-top: 1rem;
  }
  .point_dd.dd_over_5 .block p {
    font-size: calc(70vw / 19.2);
    color: #333;
    text-align: center;
    line-height: 1.6;
  }
  .point_dd.dd_over_5 .block img {
    position: relative;
    top: unset;
    right: unset;
    width: 100%;
    margin-top: 1rem;
  }
}

/*料金*/
.price_inner {
  padding: calc(50vw / 19.2) calc(20vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .price_inner {
    padding: calc(26vw / 3.6) calc(10vw / 3.6) 0;
  }
}
.price_title {
  font-size: calc(50vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .price_title {
    font-size: calc(26vw / 3.6);
  }
}
.price_title::after {
  display: block;
  margin: calc(36vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: '';
}
@media screen and (max-width: 767px) {
  .price_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(2vw / 3.6) solid #828282;
  }
}
.price_title_h3 {
  font-size: calc(44vw / 19.2);
  color: #4dbae1;
  text-align: center;
  padding-bottom: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .price_title_h3 {
    font-size: calc(30vw / 3.6);
    padding-bottom: calc(12vw / 3.6);
  }
}
.price_title_h3 span {
  display: block;
  font-size: calc(36vw / 19.2);
  color: #3b5964;
}
@media screen and (max-width: 767px) {
  .price_title_h3 span {
    font-size: calc(16vw / 3.6);
  }
}
.price_inbox {
  padding: 0 0 calc(80vw / 19.2);
}
@media screen and (max-width: 767px) {
  .price_inbox {
    padding: 0 0 calc(30vw / 3.6);
  }
}
.price_dl {
  display: flex;
  border-top: calc(4vw / 19.2) solid #1e3b57;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .price_dl {
    display: block;
  }
}
.price_dl:last-child {
  border-bottom: calc(4vw / 19.2) solid #1e3b57;
}
@media screen and (max-width: 767px) {
  .price_dl:last-child {
    border-bottom: calc(2vw / 3.6) solid #1e3b57;
  }
}
.price_dt {
  font-size: calc(34vw / 19.2);
  padding: calc(20vw / 19.2);
  width: 50%;
  border-right: calc(4vw / 19.2) solid #1e3b57;
  border-left: calc(4vw / 19.2) solid #1e3b57;
  background-color: rgba(46, 110, 172, 0.7);
  color: #fff;
}
@media screen and (max-width: 767px) {
  .price_dt {
    font-size: calc(18vw / 3.6);
    padding: calc(10vw / 3.6);
    width: 100%;
    border-right: none;
    border-left: none;
    box-sizing: border-box;
  }
}
.price_dd {
  font-size: calc(40vw / 19.2);
  font-weight: 700;
  padding: calc(15vw / 19.2) calc(32vw / 19.2);
  width: 50%;
  border-right: calc(4vw / 19.2) solid #1e3b57;
  color: #2e6eac;
}
@media screen and (max-width: 767px) {
  .price_dd {
    font-size: calc(26vw / 3.6);
    padding: calc(10vw / 3.6);
    width: 100%;
    border-right: none;
    box-sizing: border-box;
  }
}
/*ご利用者の声*/
.user_inner {
  padding-top: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_inner {
    padding-top: calc(26vw / 3.6);
  }
}
.user_title {
  font-size: calc(50vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .user_title {
    font-size: calc(26vw / 3.6);
  }
}
.user_title::after {
  display: block;
  margin: calc(50vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: '';
}
@media screen and (max-width: 767px) {
  .user_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(2vw / 3.6) solid #828282;
  }
}
.user_lead {
  font-size: calc(40vw / 19.2);
  text-align: center;
  padding-bottom: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_lead {
    font-size: calc(20vw / 3.6);
  }
}
.user_lesson-item {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .user_lesson-item {
    display: block;
  }
}
.user_video {
  width: calc(380vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_video {
    width: calc(320vw / 3.6);
    margin: 0 auto;
  }
}
.user_video iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.user_h3 {
  font-size: calc(20vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .user_h3 {
    font-size: calc(18vw / 3.6);
    padding-bottom: calc(12vw / 3.6);
  }
}
.user_btn {
  display: block;
  margin: calc(30vw / 19.2) auto 0;
  padding: calc(10vw / 19.2);
  width: calc(230vw / 19.2);
  border: calc(2vw / 19.2) solid #2e6eac;
  border-radius: calc(100vw / 19.2);
  color: #2e6eac;
  font-size: calc(30vw / 19.2);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .user_btn {
    margin: calc(20vw / 3.6) auto 0;
    padding: calc(10vw / 3.6);
    width: calc(200vw / 3.6);
    border-radius: calc(100vw / 3.6);
    font-size: calc(20vw / 3.6);
  }
}
/*スタジオ*/
.studio_inner {
  padding-top: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_inner {
    padding-top: calc(26vw / 3.6);
  }
}
.studio_title {
  font-size: calc(50vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .studio_title {
    font-size: calc(26vw / 3.6);
  }
}
.studio_title::after {
  display: block;
  margin: calc(50vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: '';
}
@media screen and (max-width: 767px) {
  .studio_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(2vw / 3.6) solid #828282;
  }
}
.studio_lead {
  font-size: calc(30vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .studio_lead {
    font-size: calc(16vw / 3.6);
  }
}
.studio_map {
  position: relative;
  width: calc(1200vw / 19.2);
  margin: calc(70vw / 19.2) auto calc(70vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_map {
    width: calc(340vw / 3.6);
    margin: calc(30vw / 3.6) auto calc(30vw / 3.6);
  }
}
.hokkaido {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 0.5%;
  left: calc(669vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hokkaido {
    width: calc(62vw / 3.6);
    left: calc(190vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.miyagi {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 36.4%;
  left: calc(975vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .miyagi {
    width: calc(62vw / 3.6);
    left: calc(276vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.nigata {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 26.8%;
  left: calc(555vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .nigata {
    width: calc(62vw / 3.6);
    left: calc(158vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.saitama {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 53%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .saitama {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.chiba {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 65.6%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .chiba {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.tokyo {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 78%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .tokyo {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.kanagawa {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 90.5%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .kanagawa {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.aichi {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 86.5%;
  left: calc(572vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .aichi {
    width: calc(62vw / 3.6);
    left: calc(163vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.kyoto {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 40.8%;
  left: calc(488vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .kyoto {
    width: calc(62vw / 3.6);
    left: calc(138.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.osaka {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 90.4%;
  left: calc(333vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .osaka {
    width: calc(62vw / 3.6);
    left: calc(93.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.hyogo {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 36.2%;
  left: calc(248vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hyogo {
    width: calc(62vw / 3.6);
    left: calc(69.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.hiroshima {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 48%;
  left: calc(162vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hiroshima {
    width: calc(62vw / 3.6);
    left: calc(45.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.fukuoka {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 59.8%;
  left: calc(0vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .fukuoka {
    width: calc(62vw / 3.6);
    left: calc(0vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.studio_inbox {
  margin: 0 auto calc(60vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_inbox {
    margin: 0 auto calc(30vw / 3.6);
  }
}
.studio_region {
  text-align: center;
  font-size: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_region {
    font-size: calc(24vw / 3.6);
  }
}
.studio_item {
  border-bottom: calc(2vw / 19.2) solid #d3204c;
}
.studio_area {
  position: relative;
  padding: calc(20vw / 19.2) calc(60vw / 19.2) calc(20vw / 19.2)
    calc(20vw / 19.2);
  font-weight: normal;
  font-size: calc(33vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_area {
    padding-left: calc(20vw / 3.6);
    padding-right: calc(56vw / 3.6);
    font-size: calc(20vw / 3.6);
  }
}
.studio_area::after {
  position: absolute;
  top: 50%;
  right: calc(20vw / 19.2);
  display: inline-block;
  width: calc(15vw / 19.2);
  height: calc(15vw / 19.2);
  border: 0;
  border-top: solid calc(2vw / 19.2) #d3204c;
  border-right: solid calc(2vw / 19.2) #d3204c;
  content: '';
  transform: translateY(-50%) rotate(135deg);
}
@media screen and (max-width: 767px) {
  .studio_area::after {
    right: calc(20vw / 3.6);
    width: calc(10vw / 3.6);
    height: calc(10vw / 3.6);
  }
}
.studio_area.active::after {
  transform: translateY(-50%) rotate(-45deg);
}
.studio_area.active {
  font-weight: bold;
}
.studio_info {
  overflow: hidden;
  height: 0;
  transition: height 0.3s ease;
}
.studio_info li {
  border-top: calc(2vw / 19.2) solid #e0e0e0;
}
@media screen and (max-width: 767px) {
  .studio_info li {
    border-top: calc(1vw / 3.6) solid #e0e0e0;
  }
}
.exp_link {
  display: flex;
  justify-content: space-between;
  padding: calc(20vw / 19.2);
  color: #333;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .exp_link {
    padding: calc(10vw / 3.6) calc(10vw / 3.6) calc(14vw / 3.6);
  }
}
.studio_address {
  padding-right: calc(20vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address {
    padding-right: calc(12vw / 3.6);
  }
}
.studio_address h5 {
  font-size: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address h5 {
    font-size: calc(16vw / 3.6);
  }
}
.studio_address p {
  font-size: calc(24vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address p {
    font-size: calc(14vw / 3.6);
  }
}
.studio_btn {
  font-size: calc(28vw / 19.2);
  align-self: end;
  white-space: nowrap;
  padding: calc(14vw / 19.2) calc(30vw / 19.2);
  background-color: #d3204c;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .studio_btn {
    font-size: calc(16vw / 3.6);
    padding: calc(4vw / 3.6) calc(10vw / 3.6);
  }
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}
